Bug 467849 - taskomatic-sat to be removed from comps-rhel5-rhnsat53.xml
taskomatic-sat to be removed from comps-rhel5-rhnsat53.xml
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Release (Show other bugs)
530
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Milan Zazrivec
:
Depends On:
Blocks: 463876
  Show dependency treegraph
 
Reported: 2008-10-21 06:18 EDT by Milan Zazrivec
Modified: 2009-09-10 14:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:53:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Satellite-5.3.0-RHEL5-re20081021.4 repoclosure (646 bytes, text/plain)
2008-10-22 05:23 EDT, Milan Zazrivec
no flags Details

  None (edit)
Description Milan Zazrivec 2008-10-21 06:18:46 EDT
With Spacewalk taskomatic-sat was renamed to spacewalk-taskomatic
and therefore needs to be removed from Satellite 5.3.0 RHEL5 comps
file.

Presence of taskomatic-sat in any 5.3.0 compose would break dependencies
and render the satellite compose uninstallable.
Comment 1 Milan Zazrivec 2008-10-22 05:23:30 EDT
Created attachment 321128 [details]
Satellite-5.3.0-RHEL5-re20081021.4 repoclosure

This is the problem I was mentioning in my first comment -- presence
of taskomatic-sat (inherited from satellite-5E-5.2 btw.) makes this
compose uninstallable.
Comment 2 Dennis Gilmore 2008-10-22 09:45:35 EDT
cvs diff: Diffing .
Index: comps-rhel5-rhnsat53.xml
===================================================================
RCS file: /cvs/devel/comps/comps-rhel5-rhnsat53.xml,v
retrieving revision 1.13
diff -u -r1.13 comps-rhel5-rhnsat53.xml
--- comps-rhel5-rhnsat53.xml    22 Oct 2008 13:41:15 -0000      1.13
+++ comps-rhel5-rhnsat53.xml    22 Oct 2008 13:44:01 -0000
@@ -155,7 +155,6 @@
        <packagereq type="default">ssl_bridge</packagereq>
        <packagereq type="default">status_log_acceptor</packagereq>
        <packagereq type="default">tanukiwrapper</packagereq>
-       <packagereq type="default">taskomatic-sat</packagereq>
        <packagereq type="default">tsdb</packagereq>
        <packagereq type="default">ws-jaxme</packagereq>
        <packagereq type="default">xom</packagereq>
cvs diff: Diffing 6.2
cvs diff: Diffing po
Comment 3 Milan Zazrivec 2008-11-12 06:33:47 EST
Verified with Satellite-5.3.0-RHEL[45]-re20081024.1
Comment 4 Milan Zazrivec 2009-08-11 05:06:16 EDT
Verified in stage -> RELEASE_PENDING
Comment 5 Brandon Perkins 2009-09-10 14:53:21 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.